body {
    background: #7e45d0;
    margin: 0px;
}

.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box {
    width: 300px;
    height: 338px;
    background: #fff;
}

.tx-login {
    left: 0;
    float: left;
    font-size: 11px;
    color: #8a8a8a;
}

.div-input {
    margin-top: 15px;
    margin-bottom: 15px;
}

.avisoerro {
    position: relative;
    margin-top: -58px;
    margin-bottom: 8px;
    background: #cdff01;
    color: black;
}
